[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: broken deps on libglide2-v3

Title: RE: broken deps on libglide2-v3

> -----Original Message-----
> From: Jules Bean [mailto:jmlb2@hermes.cam.ac.uk]
> Sent: Wednesday, February 02, 2000 4:57 AM
> To: Joseph Carter
> Cc: Filip Van Raemdonck; joseph@3dfx.com; Sean Johnson; Marques
> Johansson; debian-devel@lists.debian.org
> Subject: Re: broken deps on libglide2-v3
> Hell yeah.
> Mind you, glide3 does work with old cards, right?  It just
> can't do the
> rendering into a window trick?  And no one's ported mesa to
> glide3 yet?
> Jules

Glide3 doesn't work with Voodoo Graphics or Voodoo Rush, it does work with with Voodoo2, Voodoo Banshee and Voodoo3.  Mesa has been ported to Glide on the Macintosh platform.  That work was used to get the DRI Mesa using Glide3.  All of this is in Mesa's CVS but isn't used by the standard branches.  The glide3 support also doesn't use all of the new Glide3 features (strips and fans).

Joseph Kain

Reply to: